# Spiel Informationen
Willkommen zum open Beta-Spieltest für die neue PNP Framework -  Daggerheart! Bevor wir beginnen, gebe ich euch noch kurz einige Worte des Rates mit!
## Das Spiel befindet sich noch in der aktiven Entwicklung. 
Ihr könnt euch das wie bei einem Early Access Game vorstellen, da einige Spells noch ein wenig zu viel Schaden austeilen oder gewisse sachen noch unfair wirken. Genau das Selbe auch mit den Gegnern, welche euch heute entgegenstehen.
## Auch wenn das Spiel noch in der Beta ist; Streams sind erlaubt und sogar erwünscht!
Die Entwickler bitten einfach darum, dass WENN gestreamt wird, dass angemerkt wird, dass sich das Spiel noch in der BETA befindet. Dies ist wichtig, da sich die Spielmechaniken weiterentwickeln werden und die entwickler keine Verwirrung wollen, wenn das endgültige Spiel erscheint. 

# James Tutorialomatik
Hier findet ihr eine kurze Übersicht WIE Daggerheart überhaupt funktioniert! Wenn euch Lesen anödet, und ihr Proficency in Englisch habt; so könnt ihr euch auch [eine kleine Zusammenfassung von den Entwicklern hier ansehen:](https://youtu.be/nYVrzqTPHRA) 

## Was ist Daggerheart?
Daggerheart versucht ein modernes Pen & Paper zu sein, welches die Narration, Kopfkino,  Gameplaymechanik und Taktik in einen grossen Topf wirft.  

> [!quote] Erkenntniss des Authors
> Daggerfall vesucht die Spieler in die Story zu integrieren und keine Klasse als "Nutzlos in einer Situation" darzustellen. Beispielsweise kann jede Klasse an der Frontline stehen, one sofort zu explodieren. (Dies ist nach eigener Auffassung)

## Wie mache ich nun meine Aktionen?
In der Basis, basieren jegliche Aktionen die ihr macht auf den sogenannten "**DUALITY DICE**". Die **Duality Dice** sind an sich 2d12 welche sich in den Farben nicht ähneln. 
![[Pasted image 20240316101811.png]]![[Pasted image 20240316101816.png]]

Einer der beiden Würfel ist der **HOPE** (Hoffnung) Würfel, der andere der **FEAR** (Angst) Würfel. Sobald vom GM eine Aktion gewünscht wird, werden beide Würfel geworfen. Danach werden beide Würfel zusammengezählt und die Modifier hinzugefügt. Ist der **HOPE** würfel höher, so sagst du dein Resultat mit **HOPE** (Hoffnung) an. Ist der **FEAR** würfel höher, so sagst du dein Resultat mit **FEAR** an.

Der Erfolg hängt jeh nach dem von dem GM festgelegten schwierigkeitswert ab. (Wie in 5E das DC system)

| Sehr einfach | Einfach | Mittel | Schwer | Sehr schwer | Fast unmöglich |
| :----------: | :-----: | :----: | :----: | :---------: | :------------: |
|      5       | 10      | 15     | 20     | 25          | 30             |

Dies sind die möglichen Auskommen der Würfel
> [!Tip] Kritischer Erfolg
> Beide Würfel, **HOPE** und **FEAR** Zeigen die gleiche Zahl
> *(Egal welche, auch 2x1)*
> - Du bekommst das, was du gewünscht hast, und ein wenig Mehr.
> - Füge dir eine **HOPE** und entferne einen Stress (Falls forhanden, wird später erklärt.)

> [!check] Erfolg mit Hope
> Die Summe beider Würfel PLUS modifier übertreffen die DC. (Der **HOPE** Würfel ist höher als der **FEAR** Würfel)
> - Du bekommst das, was du gewünscht hast.
> - Füge deinem Character einen **HOPE-Point** hinzu

> [!check] Erfolg mit Angst
> Bei einem Erfolg mit Angst bekommst du, was du willst, aber es ist mit Kosten oder Konsequenzen verbunden. Du könntest angegriffen werden, begrenzte Informationen erhalten, Gefahren anziehen usw.
> - Der GM erhält einen **FEAR-Point**.

> [!failure] Bei einem Misserfolg mit Hope
> Die Dinge werden nicht nach Plan verlaufen. Du bekommst wahrscheinlich nicht, was du willst und musst die Konsequenzen tragen.
> - Füge deinem Character einen **HOPE-Point** hinzu

> [!failure] Bei einem Misserfolg mit Angst
> Die Dinge laufen wirklich schlecht. Du bekommst wahrscheinlich nicht, was du willst, und es gibt eine große Konsequenz oder Komplikation deswegen.
> - Der GM erhält einen **FEAR-Point**.

Ebenfalls kann vor dem Roll noch durch Nutzen von einem **FEAR-Point** eine **Experience** von deinem Charactersheet der Bonus davon genutzt werden.

Nehmen wir an, ich der Spieler Möchte sich in einem Dungeon umsehen und ein Gefühl für den Raum erhalten. Der GM könnte dich dann fragen:
> Mach mir bitte einen **Action Throw** (Aktions Wurf) auf **Instinct** (Instinkt).

Der Spieler könnte noch Fragen, ob er seine **Experience** (Erfahrung) als Architekt hinzufügen draft, wenn er einen **HOPE-Point** ausgibt.!

![[Pasted image 20240316102648.png]]
Der Spieler wirft nun seine 2 Würfel, und diese landen wie folgend:

| Hope Würfel | Fear Würfel | Instinkt Bonus | Experience | Resultat:     |
| ----------- | ----------- | -------------- | ---------- | ------------- |
| 10          | 6           | +2             | +1         | 19 *mit Hope* |
Wie ihr oben Seht, hat der Spieler eine 18 *mit **HOPE*** gewürfelt, seinen Instinkt hinzugefügt und die Experience als Architekt hinzugefügt.

Als GM könnte ich nun dem Spieler erklären:
> Du siehst, dass der Dungeon ausgehöhlt und dann mit Steinen verstärkt wurde. Würde hier eine grössere Explosion oder Erschütterung passieren, könnte es sein, dass ein Raum oder sogar der ganze Dungeon zusammenbricht!

Neben den Action Rolls gibt es noch die **Reaction Rolls** (Reaktions Würfe). Reaction Rolls werden oft von Gegnern gefordert und agieren an sich wie **Action Rolls**. Der Unterschied ist, dass dieser Roll beim nicht bestehen dem GM keine Angriffstmöglichkeit gibt. Auch kanndir niemand mit Hope bei dem Wurf helfen,es passiert alles so schnell, dass du das alleine schaffen musst!
## Character

> [!NOTE]
> Die Erstellung des Character selbst werden wir in der RUNDE 0 machen.
>
> Aber ich werde auf das Charactersheet eingehen!

![[Pasted image 20240316141356.png]]
Das ist das Charactersheet auf [Daggerhearts Website](https://app.demiplane.com/nexus/daggerheart) Funktioniert an sich wie DND Beyond, nur anders :)

## Evasion, Armor und HP

Diese Punkte vom Charactersheet werden vor allem in Kampfsituationen gebraucht.

Wird dein Character angegriffen, wird, so ist die Evasion die Nummer, welche vom Gamemaster überbieten werden muss. (In DND Terminologie kann man diese als ArmorClass ansehen)
![[Evasion.png]]

Geht ein Angriff druch, So rolle den Schaden, welcher bei deiner Waffe steht. Nehmen wir an, dass der Schaden auf einer 13 Gelandet ist.
Dieser Schaden liegt nun zwischen 9  und 14, also eine **Major** wunde. 
![[Pasted image 20240317150930.png]]
Dies würde 2 HP Schadenspunkte machen.
![[Pasted image 20240317162016.png]]

**AAAABER**!! Errinnert ihr euch, vor 3 Bildern dass da ein "Armor" Slot war?
![[Pasted image 20240317162230.png]]
Wenn einer der Armor slots markiert wird, so kann der Wert der Armor (5)  von dem einkommenden Schaden (13) entfernt werden. Dies setzt den Rest der Einkommenden Schaden auf 8, welches im "Minor" Bereich landet, und somit nur 1 HP Schaden nimmt.
![[Pasted image 20240317162625.png]]

Sollte ein weiterer Armor Slot verwendet werden, um den Schaden unter 4 Damage gesetzt werden. So nimmt der Character anstelle von einem HP einen Stress! (Ist das Stress-Meter voll, so nimmt der Character trotzdem 1 HP Schaden)
![[Pasted image 20240317164536.png]]

Stress wird oftmals auch für verschiedenste Aktivitäten oder Aktionen wie gewisse Spells oder Domain-Aktionen verwendet.

Kommen wir noch kurz zu den Waffen selber, diese sind an sich ziemlich einfach abzuklären.

Möchte jemand ein Monster angreifen So wirft jemand einen Attack Throw. Der Attack throw ist ein simpler Wurf mit dem Duality Dice, welcher dann mit dem benötigten Check dazugibt. 

Fast jede Waffe hat ein spezielles Feature; beispielsweise das von einem Unarmed Strike -Mein Beispiel ist, dass du jemanden mit Worten verletzen kannst und dann den Knowledge modifier für den Angriff dazuzählen kannst.

![[Weapons.png]]

Waffen sind ganz cool, aber es gibt noch etwas anderes schönes. Features und Domain Effects (Domänen Effekte)!

## Features
Die Features formen euren Character tiefer. Diese Bestehen an sich aus eurem **Class Feature** (Klassen Features), den Domänen Features und 

### Class Feature
Das **Class Feature** (Klassen Feature) ist einzigartig pro Klasse und kann nicht geändert werden. Zu dem **Class Feature** muss der Spieler eine Subclass (Unterklasse) wählen, welche seine Spezialisierung in der Klasse unterstreicht.

Mit Level 5 und level 10 erhällt der Spieler eine Erweiterung dieser Unterklasse. Diese sind direkte Upgrades für die basis Subclass.


> [!INFO] Multiclassing
> Alternativ zum 5er oder 10er Upgrade kann der Spieler auch einmalig eine Multiclass wählen.
> Diese besteht meistens aus einer leicht modifizierten Version der jeweils gewählten Multiclass-Subclass


***
![[Pasted image 20240316142325.png]]!
***
![[School.png]]
***

Diejenigen, die dämonische Vorfahren haben, sind die humanoiden Nachkommen der gefallenen Götter, die scharfe Eckzähne, spitze Ohren und Hörner besitzen, die es in einer Vielzahl von Stilen gibt.

Furchtlos: Wenn du mit Furcht würfelst, kannst du dich dafür entscheiden, einen Stress zu markieren, anstatt dass die Spielleiterin Furcht erhält.

Schreckensgesicht: Du hast einen Vorteil bei Würfen, um andere Nicht-Dämonen-Kreaturen einzuschüchtern.

Diejenigen, die dämonische Vorfahren haben, sind die humanoiden Nachkommen der gefallenen Götter, die scharfe Eckzähne, spitze Ohren und Hörner besitzen, die es in einer Vielzahl von Stilen gibt.

Während einige Dämonenhörner denen einer Ziege oder eines Widders ähneln, haben andere die Form eines durchdringenden Stachels. Es gibt keine Standardanzahl von Hörnern für Dämonen – obwohl zwei oder vier durchaus üblich sind – und einige haben Kronen aus vielen Hörnern oder nur einem. Sie können auch asymmetrisch wachsen und einzigartige Formen bilden, die Dämonen bekanntermaßen durch Schnitzereien und Ornamente verbessern. Ihre Haut, Haare und Hörner sind in einer Auswahl an kräftigen und lebendigen Farben wie rosigem Scharlachrot, tiefem Violett und pechschwarz erhältlich. Im Durchschnitt sind Dämonen zwischen 5 und 7 Fuß groß und haben bekanntermaßen lange Finger und spitze Nägel.